
body {
	width: auto;
	font-family: ui-monospace, 'Cascadia Code', 'Source Code Pro', Menlo, Consolas, 'DejaVu Sans Mono', monospace;
	font-size: 1em;
	margin: 0 auto;
	margin-bottom: 50px;
	padding: 15px 15px 15px 15px;
	text-align: left;
	word-wrap: break-word;
	overflow-wrap: break-word;
	line-height: 1.5;
}

a {
	color: #005eff;
}

a:visited {
	color: #005eFF;
}

h1, h2, h3, h4, h5 {
	font-size: 1.2em;
	line-height: 1em;
	margin: 30px 0 0 0;
}

p {
	font-size: 1em;
	line-height: 1.2em;
	margin: 15px 0 0 0;
}

li {
	font-size: 1em;
	line-height: 1.2em;
}

form {
	margin-top: 20px;
}

nav ul {
	display: flex; /* Makes the ul a flex container for its list items */
    list-style: none; /* Removes bullet points */
    padding: 0;
}

nav ul li {
	padding: 0 25px 0 0;
}

img {
	width: 75%;
	margin: 20px auto;
}

/* Styles for screens wider than 1024px (desktops) */
@media only screen and (min-width: 720px) {
  body {
    width: 600px; /* Set a specific width for desktops */
    margin: 0 auto; /* Center the body horizontally on the page */
    padding: 0 0 25px 0;
  }
  
  img {
	width: 50%;
	margin: 20px auto;
  }
}
